Nintendo forcing you to update

Discussion in 'Wii - Hacking' started by acesniper, Oct 8, 2009.

Oct 8, 2009
  1. acesniper
    OP

    Member acesniper GBAtemp Advanced Fan

    Joined:
    Sep 29, 2008
    Messages:
    641
    Country:
    United States
    We'll just now after installing CIOSCORP, I try to load a disc but it says that "In order to use this software, you must preform a Wii system update. Select OK to begin this update." Is Nintendo forcing updates on us?
     
  2. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    no the update is in the iso

    use preloader or startpatch to block disc updates.
     
  3. illinialex24

    Member illinialex24 GBAtemp Advanced Fan

    Joined:
    May 26, 2009
    Messages:
    968
    Location:
    The Midwest
    Country:
    United States
    Yeah, just by installing cIOScorp your making it not recognize the ISO.
     
  4. air2004

    Member air2004 Air

    Joined:
    Oct 24, 2008
    Messages:
    1,528
    Location:
    Anytown
    Country:
    United States
    yes and no , yes they are but you can get around it bu using wanis update , which I am doing now over the network ....but damn its been like over 5 mins shit is taking forever
     
  5. acesniper
    OP

    Member acesniper GBAtemp Advanced Fan

    Joined:
    Sep 29, 2008
    Messages:
    641
    Country:
    United States
    Guess I over reacted. Can a mod lock this thread before we have a flood of noobs.

    EDIT: Wait, now that I think about it, GH5 gave me this message, but I'm on 4.1. How could GH5 tell me to update when 4.2 came out AFTER GH5.
     
  6. mvgc3

    Member mvgc3 GBAtemp Regular

    Joined:
    Sep 17, 2009
    Messages:
    166
    Country:
    United States
    Most disk updates are not System Menu updates, but IOS updates/installs
     
  7. illinialex24

    Member illinialex24 GBAtemp Advanced Fan

    Joined:
    May 26, 2009
    Messages:
    968
    Location:
    The Midwest
    Country:
    United States
    Because I think even Twilight Princess (I'm joking here, but seriously, games like Mario Kart Wii) would ask you to update after cIOScorp because it thinks an older version is installed.
     

Share This Page